



/**************************/
/*** General properties ***/
/**************************/


body {
	width: 952px;
	margin: 0 auto;
	background-color: #FFF;
}

.ffclearer {
	clear: both;
	height: 0px;
	font-size: 0px;
}


/*************************/
/*** Header properties ***/
/*************************/


#header {
	width: 952px;
	height: 170px;
	border-top: 4px solid #D8E4ED;
	background: url(../images/menu_bg.jpg) repeat-x 0 74px;
	margin: 0 0 10px 0;
}

#header_left {
	float: left;
	width: 645px;
}

#header_left #logo {
	float: left;
	margin: 8px 0 10px 16px;
}

#header_right {
	float: left;
	width: 307px;
	text-align: right;
}


/* Header menu properties */


#header_menu {	
	height: 32px;
}

#header_left #header_menu li {
	display: inline; /* necessary to fix ie6 double margin bug */
	float: left;
	margin-left: 16px;
}

#header_left #header_menu li a.mlink01 {
	display: block;
	width: 84px;
	height: 32px;
	background: url(../buttons/mlink01.jpg) no-repeat 0 0;
	text-indent: -9999px;
}

#header_left #header_menu li a.mlink01:hover {
	background: url(../buttons/mlink01.jpg) no-repeat 0 -32px;
}

#header_left #header_menu li a.mlink02 {
	display: block;
	width: 79px;
	height: 32px;
	background: url(../buttons/mlink02.jpg) no-repeat 0 0;
	text-indent: -9999px;
}

#header_left #header_menu li a.mlink02:hover {
	background: url(../buttons/mlink02.jpg) no-repeat 0 -32px;
}

#header_left #header_menu li a.mlink03 {
	display: block;
	width: 106px;
	height: 32px;
	background: url(../buttons/mlink03.jpg) no-repeat 0 0;
	text-indent: -9999px;
}

#header_left #header_menu li a.mlink03:hover {
	background: url(../buttons/mlink03.jpg) no-repeat 0 -32px;
}

#header_left #header_menu li a.mlink04 {
	display: block;
	width: 98px;
	height: 32px;
	background: url(../buttons/mlink04.jpg) no-repeat 0 0;
	text-indent: -9999px;
}

#header_left #header_menu li a.mlink04:hover {
	background: url(../buttons/mlink04.jpg) no-repeat 0 -32px;
}

#header_left #header_menu li a.mlink05 {
	display: block;
	width: 70px;
	height: 32px;
	background: url(../buttons/mlink05.jpg) no-repeat 0 0;
	text-indent: -9999px;
}

#header_left #header_menu li a.mlink05:hover {
	background: url(../buttons/mlink05.jpg) no-repeat 0 -32px;
}

#header_left #header_menu li a.mlink06 {
	display: block;
	width: 45px;
	height: 32px;
	background: url(../buttons/mlink06.jpg) no-repeat 0 0;
	text-indent: -9999px;
}

#header_left #header_menu li a.mlink06:hover {
	background: url(../buttons/mlink06.jpg) no-repeat 0 -32px;

}

#header_left #header_menu li a.mlink08 {
	display: block;
	width: 52px;
	height: 32px;
	background: url(../buttons/mlink08.jpg) no-repeat 0 0;
	text-indent: -9999px;
}

#header_left #header_menu li a.mlink08:hover {
	background: url(../buttons/mlink08.jpg) no-repeat 0 -32px;
}

#header_left #header_menu li a.mlink04_c {
	display: block;
	width: 90px;
	height: 32px;
	background: url(../buttons/mlink04_c.jpg) no-repeat 0 0;
	text-indent: -9999px;
}

#header_left #header_menu li a.mlink04_c:hover {
	background: url(../buttons/mlink04_c.jpg) no-repeat 0 -32px;
}

/* Header search options properties */


.search_text {
	display: inline;
	float: left;
	width: 32px;
	height: 32px;
	margin-left: 16px;
	background: url(../images/title_cauta.jpg) no-repeat top left;
	text-indent: -9999px
}

.choose_text {
	display: inline;
	float: left;
	width: 30px;
	height: 32px;
	margin-left: 16px;
	background: url(../images/title_alege.jpg) no-repeat top left;
	text-indent: -9999px;
	
}

#header input {
	display: inline;
	float: left;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana;
	color: #939393;
}

.search_field {
	width: 88px;
	height: 19px;
	border: 0px solid #fff;
	margin: 7px 0 0 8px;
	padding: 2px 0 0 8px;
	background: url(../images/bg_sfield.jpg) no-repeat top left;

}

.submit_btn {
	margin: 7px 0 0 8px;
}

#search_options {
	z-index: 100;
	position: relative;
}

#search_options li {
	float: left;
	position: relative;
}

#search_options li img {
	display: block;
	float: left;
	margin-left: 8px;
}

#search_options li, #search_options li a {
	display: block;
	font-size: 11px;
	font-family: Arial, Helvetica, Verdana;
	color: #797D82;
	text-decoration: none;
	line-height: 18px;
	cursor: pointer;
}

.link_dropdown {
	width: 108px;
	padding-left: 8px;
}

a.link_dropdown:hover {
	width: 100px;
	padding-left: 16px;
	background: url(../images/dd_arrow.gif) no-repeat 8px 5px;
	color: #358ECD !important;
	text-decoration: underline !important;
}

.dropfirst {
	padding-top: 8px;
}

#search_options ul {
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 116px;
}

#search_options li.click ul {
	left: 54px;
	top: 24px;
}

#search_options li.click ul li {
	background: url(../images/dd_bg.gif) repeat-y bottom left;
}

.droplast {
	width: 116px;
	height: 19px;
	background: url(../images/dd_bottom.gif) repeat-y bottom left !important;
}


/* Header right properties */


#header_right a img {
	float: right;
	margin: 24px 14px 0 0;
}

#header_right #links_sec {
	float: right;
	display: inline;
	margin: 10px 0 0 0;
}

#header_right #links_sec a {
	padding: 0 8px 0 8px;
	font-family: Arial, Helvetica, Verdana;
	font-size: 11px;
	color: #939393;
	text-decoration: none;
	line-height: 16px;
}

#header_right #links_sec a:hover {
	text-decoration: underline;
}

.lsborder {
	border-right: 1px solid #D8E4ED;
}




/******************************/
/*** Left column properties ***/
/******************************/


#left_column {
	float: left;
	width: 170px;
	border: 1px solid #D7E3EE;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #676B6F;
	margin-bottom: 10px;
	background: #E7EEF4 url(../images/bg_link_categ.jpg) repeat-x top left;
}

#left_column dl {
	margin-bottom: 10px;
}

#left_column dt {
	display: block;
	min-height: 2em;
	height: auto;
	margin-bottom: 8px;
	padding: 10px 0 0 16px;	
	background: #fff ;
}

/*\*/
* html #left_column dt {
	height: 2em;
}
/**/

#left_column dt a {
	color: #358ECD;
	font-size: 12px !important;
	font-weight: bold;
	text-decoration: none;	
}

#left_column dt a:hover {
	text-decoration: underline;
}

#left_column dd {
	display: block;
	width: 148px;
	margin: 5px 0 6px 0;
	padding-left: 16px;
	color: #676B6F;
	
}

#left_column dd a {
	color: #797D82;
	text-decoration: none;
}

#left_column dd a:hover {
	padding-left: 8px;
	color: #358ECD;
	text-decoration: underline;
	background: url(../images/dd_arrow.gif) no-repeat 0 4px;
}

.active {
	padding-left: 8px;
	color: #358ECD !important;
	text-decoration: underline !important;
	background: url(../images/dd_arrow.gif) no-repeat 0 4px;
}



/*******************************/
/*** Main content properties ***/
/*******************************/


#main_content {
	float: left;
	width: 592px;
	margin: 0 8px;
}


/* Special offers properties */


#offers_nav {
	width: 584px;
	height: 52px;
	padding-left: 8px;
	background: url(../images/bg_sonav.jpg) repeat-x top left;
}

#offers_nav div.off {
	float:left;
	width: 64px;	
	height: 52px;
	cursor:pointer;
	text-indent: -9999px
}

#offers_nav div.on {
	float:left;
	width: 64px;
	height: 52px;
	cursor:pointer;
	text-indent: -9999px;
	background-position: 0 -52px;
}

div.hide {
	display:none;
	width:0;
	overflow:hidden;
}

div.show {
	clear:left;
	background:#fff;
	width:592px; 
}

#button_so01 {
	background: url(../offers/button_so01.jpg) no-repeat top left;
}

#button_so02 {
	background: url(../offers/button_so02.jpg) no-repeat top left;
}

#button_so03 {
	background: url(../offers/button_so03.jpg) no-repeat top left;
}

#button_so04 {
	background: url(../offers/button_so04.jpg) no-repeat top left;
}

#button_so05 {
	background: url(../offers/button_so05.jpg) no-repeat top left;
}

#button_so06 {
	background: url(../offers/button_so06.jpg) no-repeat top left;
}

#button_so07 {
	background: url(../offers/button_so07.jpg) no-repeat top left;
}

#button_so08 {
	background: url(../offers/button_so08.jpg) no-repeat top left;
}

#button_so09 {
	background: url(../offers/button_so09.jpg) no-repeat top left;
}

#special_offers input {
	float: right;
	margin: 16px 16px 0 0;
}


/* Recommended products properties */


#products, #product_specs, #product_with, #feedback {
	margin-top: 16px;
	background: url(../images/bg_maintitle.jpg) repeat-x top left;
}

#products h3, #product_specs h3, #product_with h3, #feedback h3 {
	display: block;
	width: 580px;
	height: 2.3em;
	padding-left: 12px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #0271BF;
	line-height: 2.3em;
}

#products h3 a {
	font-size: 14px;
	font-weight: bold;
	color: #0271BF;
	line-height: 2.3em;
	text-decoration: none;
}

#products h3 a:hover {
	text-decoration: underline;
}

.productr {
	float: left;
	display: inline;
	width: 123px;
	min-height: 15.5em;
	height: auto;
	padding: 14px 12px 16px 12px;
	border-right: 1px solid #D7E3EE;
	border-bottom: 1px solid #D7E3EE;
	font-family: Arial, Verdana,  Helvetica;
	font-size: 12px;
	color: #4F555B;
}

/*\*/
* html .productr {
	height: 15.5em;
}
/**/

.norightborder {
	border-right: 0px solid #D7E3EE !important;
}

a.prod_categ {
	display: block;
	min-height: 2.25em; 
	height: auto;
	color: #85898C;
	font-weight: bold;
	text-decoration: none;
}

/*\*/
* html a.prod_categ {
	height: 2.25em;
}
/**/

a.prod_categ:hover, a.prod_categ_home:hover, a.prod_name:hover, a.prod_name_home:hover {
	text-decoration: underline;
}

a.prod_name {
	display: block;
	min-height: 3em; 
	height: auto;
	margin-top: 2px;
	color: #358ECD;
	font-weight: bold;
	text-decoration: none;
}

/*\*/
* html a.prod_name {
	height: 3em;
}

.dhome{
	height: 37px;
	overflow: hidden;
}

/*\*/
* html .dhome {
	height: 37px;
}
/**/

a.prod_name_home {
	/*display: block;
	min-height: 3em;*/	
	/*height: auto;*/
	margin-top: 2px;
	color: #358ECD;
	font-weight: bold;
	text-decoration: none;
}

/*\*/
* html a.prod_name_home {
	/*height: 3em;
	overflow: hidden;*/
}
/**/

a.prod_categ_home {
	/*display: block;
	min-height: 2.25em; */
	/*height: auto;*/
	color: #85898C;
	font-weight: bold;
	text-decoration: none;
}

/*\*/
* html a.prod_categ_home {
	/*height: 2.25em;*/
}
/**/

.product_img {
	margin: 2px 0 2px 0;
}

/*.productr p {
	line-height: 16px;
}*/

.price {
	float: left;
	display: inline;
	margin-top: 9px;
	padding-top: 2px;
	font-size: 14px !important;
	font-weight: bold;
	color: #013A64;
}

.buy_img {
	float: right;
	margin-top: 10px;
}

.rpage_pull {
	margin-top: 0 !important;
}


/* New products & news properties */


#new_products, #news {
	clear: both;
	height: auto;
	min-height: 10.25em;
	margin-top: 16px;
	background: url(../images/bg_maintitle.jpg) repeat-x top left;
}

/*\*/
* html #new_products, * html #news {
	height: 10.25em;
}
/**/

#new_products h3 {
	display: block;
	width: 580px;
	height: 32px;
	padding-left: 12px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #0271BF;
	line-height: 32px;
}

#news h3 {
	display: block;
	width: 580px;
	height: 32px;
	padding-left: 12px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #0271BF;
	line-height: 32px;
}

.productn {
	display: inline;
	float: left;
	width: 195px;
	margin: 18px 0 0 2px;
}

.newsn {
	margin: 16px 16px 0 12px;
}

.newsn a {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #358ECD;
	text-decoration: none;
}

.newsn a:hover {
	text-decoration: underline;
}

.newsn p {
	margin-top: 4px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #6C6C6C;
}

.xsprod_img  {
	float: left;
	display: inline;
	margin-right: 8px;
}

.xsprod_name {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: #358ECD;
	text-decoration: none;
}

a.xsprod_name:hover {
	text-decoration: underline;
}

.productn p {
	margin-top: 4px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #6C6C6C;
}




/*******************************/
/*** Right column properties ***/
/******************************/


#right_column {
	float: left;
	width: 172px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #676B6F;
}


/* Shopping cart properties */


#shopping_cart {
	border: 1px solid #D7E3EE;	
}

#shopping_cart h4 {
	display: block;
	min-height: 2em;
	height: auto;
	margin-bottom: 8px;
	padding: 10px 0 0 16px;	
	background: #E7EEF4 url(../images/bg_link_categ.jpg) repeat-x top left;
}

/*\*/
* html #shopping_cart h4 {
	height: 2em;
}
/**/

#shopping_cart h4 a {
	color: #358ECD;
	font-size: 12px !important;
	font-weight: bold;
	text-decoration: none;
}

#shopping_cart h4 a:hover {
	text-decoration: underline;
}

#shopping_cart ul li {
	margin: 0 0 6px 0;
	padding: 0 16px 0 16px;
}

#shopping_cart ul li a {
	display: block;
	margin: 2px 0 4px 0;
	color: #358ECD;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

#shopping_cart ul li a:hover {
	text-decoration: underline;
}

#shopping_cart p a span {
	color: #358ECD;
}

#shopping_cart p {
	display: block;
	margin: 0 16px;
	padding: 8px 0 8px 0;
	border-top: 1px solid #D7E3EE;
}

#shopping_cart p a {
	color: #85898C;
	font-weight: bold;
	text-decoration: none;
}

#shopping_cart p a:hover {
	text-decoration: underline;
}

#shopping_cart img {
	margin: 0 16px 12px 16px;
}

.quantity {
    display: block;
    width: 123px;
    margin: 4px 0 0 0;
	vertical-align: middle;
}

.quantity span {
    display: block; 
    float: left;
    margin: 4px 0 0 0;
}

.quantity input{
    display: inline !important;
    clear: none !important;
    width: 16px;
    height: 16px;
    padding: 2px 0 0 2px;
}

/* Hourly offer properties */


#hourly_offer {
	clear: both;
	padding-bottom: 8px;
	background-color: #D8E4ED;
}
/*

#hourly_offer h4 {
	clear: both;
	width: 172px;
	height: 56px;
	margin: 8px 0;
	background: url(../images/title_hourly_offer.jpg) no-repeat top left;
	text-indent: -9999px;
}

*/

#hourly_offer H4 {
	CLEAR: both; 
	MARGIN: 8px 0px; 
	padding-top: 5px; 
	WIDTH: 172px; 
	TEXT-INDENT: 0px; 
	HEIGHT: 40px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px; 
	COLOR: #358ecd; 
	TEXT-DECORATION: none; 
	text-align: center;
}
#hourly_offer H4 a{
	CLEAR: both; 
	MARGIN: 8px 0px; 
	padding-top: 5px; 
	WIDTH: 172px; 
	TEXT-INDENT: 0px; 
	HEIGHT: 40px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px; 
	COLOR: #358ecd; 
	TEXT-DECORATION: none; 
	text-align: center; 
}
#hourly_offer H4 a:hover{
	CLEAR: both; 
	MARGIN: 8px 0px;
	padding-top: 5px; 
	WIDTH: 172px; 
	TEXT-INDENT: 0px; 
	HEIGHT: 40px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 14px; 
	COLOR: #358ecd; 
	TEXT-DECORATION: underline; 
	text-align: center;
}

#clock {
	font-family: Arial, Verdana, Helvetica;
	font-size: 16px;
	font-weight: bold;
	color: #676B6F;	
	text-align: center;
	margin: 0 8px !important;
	height: 2em !important;
	line-height: 2em !important;
	background: url(../images/bg_hourly_offer.jpg) repeat-x 0 -6px;
}

#hourly_offer ul {
	height: 83px;
	margin-bottom: 4px;
}

#hourly_offer ul li {
	font-size: 0px;
}

#hourly_offer ul li img {
	display: block;
	float: left;
}

#hproduct_name {
	display: block;
	width: 156px;
	margin: 0 8px;
	color: #358ECD;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

#hproduct_price10 {
	display: block;
	width: 156px;
	margin: 0 6px;
	color: #013A64;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

#hourly_offer a#hproduct_name:hover {
	text-decoration: underline;
}

#hourly_offer p {
	height: 1.75em;
	margin-left: 8px;
	line-height: 1.75em;
}

#hourly_offer input {
	display: block;
	float: left;
	width: 12px;
	height: 12px;
	margin: 4px 6px 0 0;
}


/* Sidebar properties */


#sidebar_offers li {
	font-size: 0;
	margin-top: 8px;
}


/* Newsletter, top 10 & compatibilities properties */


#newsletter, #top10, #compatiblities {
	margin-top: 8px;
	padding-bottom: 6px;
	border: 1px solid #D7E3EE;	
}

#newsletter h4, #top10 h4, #compatiblities h4 {
	display: block;
	min-height: 1.85em;
	height: auto;
	margin-bottom: 8px;
	padding: 10px 0 0 16px;	
	border-top: 1px solid #D7E3EE;
	background: #E7EEF4 url(../images/bg_link_categ.jpg) repeat-x top left;
	color: #358ECD;
	font-size: 12px !important;
	font-weight: bold;
}

/*\*/
* html #newsletter h4, * html #top10 h4, #compatiblities h4 {
	height: 1.85em;
}
/**/

#newsletter p, #top10 p, #compatiblities p {
	margin: 0 8px 4px 16px;
	line-height: 12px;
}

.nletter_field {
	width: 112px;
	height: 19px;
	border: 0px solid #fff;
	margin: 4px 0 8px 4px;
	padding: 2px 0 0 4px;
	background: url(../images/bg_nfield.jpg) no-repeat top left;
}

.nsubmit_btn {
	margin: 4px 0 0 8px;
}

.assure {
	font-size: 11px;
	color: #ABADAF;
}

#top10 ol {
	margin-left: 33px;
}

/*\*/
* html #top10 ol {
	margin-left: 40px;
}
/**/

#top10 ol li {
	margin: 5px 0 3px 0;
}

#top10 ol li a {
	color: #797D82;
	text-decoration: none;
}

#top10 ol li a:hover {
	color: #358ECD;
	text-decoration: underline;
}

#comp_phone {
	float: left;
	display: inline;
	width: 32px;
	height: 61px;
	margin: 4px 0 6px 16px;
	background: url(../buttons/button_compphone.jpg) no-repeat top left;
}

#comp_photo {
	float: right;
	display: inline;
	width: 62px;
	height: 41px;
	margin: 24px 16px 6px 0;
	background: url(../buttons/button_compphoto.jpg) no-repeat top left;
}

a#comp_phone:hover {
	background-position: 0 -61px;
}

a#comp_photo:hover {
	background-position: 0 -41px;
}




/*************************/
/*** Footer properties ***/
/*************************/


#footer {
	width: 952px;
	margin-top: 32px;
	padding: 24px 0 0 0;
	background: url(../images/bg_footer.jpg) repeat-x top left;
}

#fleft_column {
	float: left;
	width: 140px;
	padding: 0 16px 32px 16px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #797D82;
	line-height: 15px;
	background: url(../images/separator_footer.jpg) no-repeat top right;
}

.logo_footer {
	display: block;
	width: 91px;
	height: 24px;
	margin-bottom: 8px;
	background: url(../images/logo_gimex_f.jpg) no-repeat top left;
}

a.logo_footer:hover {
	/*background-position: 0 -24px;*/
}

.clink {
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #358ECD;
	text-decoration: none;
}

a.clink:hover {
	text-decoration: underline;
}

.clink_cont {
	margin-top: 6px;
}

#fmain_content {
	float: left;
	width: 564px;
	padding: 4px 16px 40px 20px;
	background: url(../images/separator_footer.jpg) no-repeat top right;
	font-family: Arial, Verdana, Helvetica;
}

#fmain_content h4 {
	font-size: 12px;
	font-weight: bold;
	color: #358ECD;
}

.ftitle_sep {
	margin-top: 16px;
}

#fmain_content ul {
	margin: 2px 0 16px 0;
}

#fmain_content ul li {
	float: left;
	padding: 0 8px;
	font-size: 11px;
	line-height: 16px;
	background: url(../images/separator_flink.jpg) no-repeat top right;
	white-space: nowrap;
}

.ffirst_li {
	padding-left: 0px !important;
}

.flast_li {
	background: none !important;
}

#fmain_content ul li a {
	color: #797D82;
	text-decoration: none;
}

#fmain_content ul li a:hover {
	text-decoration: underline;
}

#fright_column {
	float: left;
	width: 140px;
	padding: 0 16px 32px 16px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	color: #797D82;
	line-height: 15px;
}




/****************************/
/*** Selectors properties ***/
/****************************/


#order_by, #select_by {
	width: 592px;
	height: auto;
	min-height: 2.75em;
	background: #0183D0 url(../images/bg_selectors.jpg) repeat-x top left;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
}

/*\*/
* html #order_by, * html #select_by {
	height: 2.75em;
}
/**/

.bsep {
	margin-bottom: 2px;
}

#order_by span {
	display: inline;
	float: left;
	color: #FEFEFE;
	line-height: 2.75em;
	font-weight: bold;
	margin: 0 0 0 12px;
}

.order_span {
	margin: 0 0 0 32px !important;
}

.select_span {
	display: inline;
	float: left;
	width: 100px;
	margin: 0 0 0 12px;
	color: #FEFEFE;
	line-height: 2.75em;
	font-weight: bold;	
}

#order_by a, #select_by a {
	display: inline;
	float: left;
	margin: 9px 2px 0 2px;
}

#select_wrapper {
	float: left;
	display: inline;
	width: 444px;
	height: auto;
	min-height: 2em;
	margin: 10px 0 12px 32px;
	background: url(../images/bg_all_select_bottom.jpg) no-repeat bottom left;
}

#select_wrapper_int {
	width: 444px;
	height: auto;
	min-height: 3em;
	margin-bottom: 4px;
	background: url(../images/bg_all_select.jpg) repeat-y top left;
}

#select_wrapper1 {
	float: left;
	display: inline;
	width: 444px;
	height: auto;
	min-height: 2em;
	margin: 10px 0 12px 32px;
	background: url(../images/bg_all_select_bottom1.jpg) no-repeat bottom left;
}

#select_wrapper_int1 {
	width: 444px;
	height: auto;
	min-height: 3em;
	margin-bottom: 4px;
	background: url(../images/bg_all_select1.jpg) repeat-y top left;
}

#select_wrapper2 {
	float: left;
	display: inline;
	width: 444px;
	height: auto;
	min-height: 2em;
	margin: 10px 0 12px 32px;
	background: url(../images/bg_all_select_bottom2.jpg) no-repeat bottom left;
}

#select_wrapper_int2 {
	width: 444px;
	height: auto;
	min-height: 3em;
	margin-bottom: 4px;
	background: url(../images/bg_all_select2.jpg) repeat-y top left;
}

#select_wrapperp {
	float: left;
	display: inline;
	width: 444px;
	height: auto;
	min-height: 2em;
	margin: 10px 0 12px 32px;
	background: url(../images/bg_all_select_bottomp.jpg) no-repeat bottom left;
}

#select_wrapper_intp {
	width: 444px;
	height: auto;
	min-height: 3em;
	margin-bottom: 4px;
	background: url(../images/bg_all_selectp.jpg) repeat-y top left;
}

/*\*/
* html #select_wrapper, * html #select_wrapper_int, * html #select_wrapper1, * html #select_wrapper_int1,
* html #select_wrapper2, * html #select_wrapper_int2,* html #select_wrapperp, * html #select_wrapper_intp {
	height: 2em;
}
/**/

.select_criteria {
	float: left;
	display: inline;
	width: 100px;
	margin: 0 32px 0 0;
	padding: 8px 8px 0 8px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	background: #FEFEFE url(../images/bg_selector_top.jpg) no-repeat top left;
}

.select_criteriap {
	float: left;
	display: inline;
	width: 230px;
	margin: 0 32px 0 0;
	padding: 8px 8px 0 8px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	background: #FEFEFE url(../images/bg_selector_topp.jpg) no-repeat top left;
}

.select_criteria dt {
	margin-bottom: 10px;
	font-size: 12px !important;
	font-weight: bold;
	color: #358ECD;
}

.select_criteriap dt {
	margin-bottom: 10px;
	font-size: 12px !important;
	font-weight: bold;
	color: #358ECD;
}

.select_criteria dd {
	width: 100px;
	height: 1.5em;
}

.select_criteriap dd {
	width: 395px;
	height: 1.5em;
}

.select_criteria dd span {
	display: block;
	float: left;
}

.select_criteriap dd span {
	display: block;
	float: left;
}

.select_criteria dd input {
	display: block;
	float: right;
	width: 12px;
	height: 12px;
	margin: 0;
}

.select_criteriap dd input {
	display: block;
	float: right;
	width: 12px;
	height: 12px;
	margin: 0;
}

#select_button {
	display: inline;;
	clear: both;
	float: right;
	width: 412px;
	margin-right: 36px;
	border-top: 1px solid #FEFEFE;
	padding: 8px 0;
	text-align: center;
}




/**************************************/
/*** Recommeded products properties ***/
/**************************************/


#recommended_best {
	min-height: 2em;
	height: auto;
	background: #E8EFF4 url(../images/bg_recommended.jpg) repeat-x top left;
	padding: 16px 12px 16px 0;
}

/*\*/
* html #recommended_best {
	height: 2em;
}

#rb_product {
	float: left;
	width: 370px;
}

#rb_product img {
	float: left;
	display: inline;
	margin: 0 24px;
}

#rb_product h3 {
	display: inline !important;
	padding: 0 !important;
	margin-top: -12px !important;
}

#rb_product h3 a {
	line-height: 1em;
}

#rb_product p {
	margin: 8px 0 28px 0;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #85898C;
	line-height: 1.5em;	
}

#rec_pl {
	float: left;
	width: 300px;
	height: 28px;
	margin-top: 10px;
	margin-left: 24px;
	background: url(../images/bg_rec_price1.jpg) repeat-x -4px 0px;
}

#rec_pl span {
	display: inline;
	float: left;
	width: 216px;
	padding-left: 8px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #FEFEFE;	
	background: url(../images/bg_rec_price.jpg) no-repeat top left;
	line-height: 2.1em;
}

#rec_pl a img {
	float: left;
	margin: 0px !important;
}

#subcategories {
	float: right;
	width: 172px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	background: url(../images/bg_subcateg_rbottom.jpg) no-repeat bottom left;
}

#subcategories  dl {
	margin-bottom: 6px;
}

#subcategories  dt {
	display: block;
	padding: 8px 8px 4px 8px;
	font-weight: bold;
	color: #358ECD;
	background: #FEFEFE url(../images/bg_subcateg_rtop.jpg) no-repeat top left;
}

#subcategories dd {
	display: block;
	padding: 1px 8px;
	color: #676B6F;	
	background-color: #FEFEFE;
}

#subcategories  dd a {
	color: #797D82;
	text-decoration: none;
}

#subcategories  dd a:hover {
	padding-left: 8px;
	color: #358ECD;
	text-decoration: underline;
	background: url(../images/dd_arrow.gif) no-repeat 0 4px;
}


.subcategorii {
	margin-left: 10px;
	width: 172px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	background: url(../images/bg_subcateg_rbottom.jpg) no-repeat bottom left;
}

.subcategorii  dl {
	margin-bottom: 6px;
}

.subcategorii  dt {
	display: block;
	padding: 8px 8px 4px 8px;
	font-weight: bold;
	color: #358ECD;
	background: #FEFEFE url(../images/bg_subcateg_rtop.jpg) no-repeat top left;
}

.subcategorii dd {
	display: block;
	padding: 1px 8px;
	color: #676B6F;	
	background-color: #FEFEFE;
}

.subcategorii  dd a {
	color: #797D82;
	text-decoration: none;
}

.subcategorii  dd a:hover {
	padding-left: 8px;
	color: #358ECD;
	text-decoration: underline;
	background: url(../images/dd_arrow.gif) no-repeat 0 4px;
}



/*******************************/
/*** Product info properties ***/
/*******************************/


#prod_photos {
	z-index: 0;
	float: left;
	display: inline;
	position: relative;
	width: 308px;
	margin: 20px 0 0 18px;
}

#prod_photos ul {
	float: left;	
	width: 50px;
}

#prod_photos ul li {
	display: inline;
	float: left;
	width: 40px;
	height: 40px;
	margin: 0 0 8px 0;
	padding: 4px;
	border: 1px solid #D7E3EE;
	cursor: pointer;
}

#prod_photos ul li img {
	display: block;
	width: 36px;
	height: 36px;
}

/* required for IE5.x and IE6 to display the start image size correctly */

#prod_photos ul li.off {
	display: none;
}

#prod_photos ul li.click {
	border-color: #D7E3EE;
	background: #E9EFF5;
	cursor: default;
}

#prod_photos ul li.click i {
	position: absolute;
	width: 234px;
	height: 208px;
	left: 70px;
	top: -15px; 
}

#prod_photos ul li.click i img {
	width: 234px;
	height: 208px;
}

#prod_photos ul li.click span {
	display:block;
}


/* Product info properties */  


#prod_info {
	float: right;
	display: inline;
	width: 216px;
	margin: 15px 12px 10px 0;
	border: 1px solid #D7E3EE;
	padding: 12px;
}

.disp_info {
	margin-bottom: 12px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #0271BF;
}

.info_text {
	margin-bottom: 8px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #676B6F;
}

#prod_info ul, #prod_info ul li a  {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #676B6F;
}

.info_text_phone {
	margin: 0 0 8px 0; 
	padding: 0 0 0 24px;
	background: url(../images/contact_phone.jpg) no-repeat 2px 0;
	line-height: 27px;
}

.info_text_email {
	padding: 0 0 0 24px;
	background: url(../images/contact_email.jpg) no-repeat 0 0;
	line-height: 13px;
}

#prod_pricebuy {
	width: 568px;
	height: 40px;
	margin-top: 1px;
	padding: 0 12px; 
	background: #0183D0 url(../images/bg_selectors.jpg) repeat-x top left;
	line-height: 1.75em;
	font-family: Arial, Verdana, Helvetica;
	font-size: 22px;
	font-weight: bold;
	color: #FEFEFE;
}

#prod_pricebuy .vechi {
	float: left;
	width: 100px;
	height: 40px;	
	font: normal 12px Arial;
}

#text {	
	width: 100px;
	height: 10px;
	margin-top: 5px;	
	font: normal 12px Arial;
}

#taiat {	
	width: 100px;
	height: 25px;	
	padding-top: 4px;
	text-decoration: line-through;
	font: normal 12px Arial;
}

#prod_pricebuy span {
	float: left;
}

#prod_pricebuy img {
	float: right;
	margin-top: 6px;
}


/* Product specifications properties */


#product_specs p {
	margin: 12px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #6C6C6C;
	line-height: 2.25em;
}

#product_specs table {
	width: 592px;
	margin-top: 8px;
}

#product_specs table tr {
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	line-height: 2.25em;
}

#product_specs table tr td {
	width: 284px;
	padding-left: 12px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #676B6F;
}

.altrow {
	background-color: #EAF2F6;

}


/* Product alternatives properties */


.productr input {
	display: block;
	clear: both;
	margin: 0 auto 8px auto; 
}

.buywith {
	margin: 16px 0 16px 140px;
}


/* Feedback properties */

#feedback p {	
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: #676B6F;
}

#feedback .inputbox {
	float: left;
	display: inline;
	margin: 16px 0 0 12px;
}

#feedback input {
	width: 264px;
	margin-bottom: 16px;
}

#feedback .textareabox {
	float: right;
	display: inline;
	margin: 16px 12px 0 0;
}

#feedback textarea {
	height: 70px;
	font-size: 12px;
}

.fbutton_send {
	float: right !important;
	width: 62px !important;
	height: 28px !important;
	margin: 0 264px 0 0 !important;
}


/*******************************/
/*** Added 28th of May 2008 ***/
/*******************************/


.mtitle_text {
	clear: left;
	display: inline;
	float: left;
	width: 103px;
	height: 32px;
	margin-left: 16px;
	background: url(../images/title_categorii.jpg) no-repeat top left;
	text-indent: -9999px	
}

.clink01 {
	display: block;
	width: 88px;
	height: 32px;
	background: url(../buttons/button_calculatoare.jpg) no-repeat 0 0;
	text-indent: -9999px;
}

.clink02 {
	display: block;
	width: 80px;
	height: 32px;
	background: url(../buttons/button_electronice.jpg) no-repeat 0 0;
	text-indent: -9999px;
}

.clink03 {
	display: block;
	width: 75px;
	height: 32px;
	background: url(../buttons/button_accesorii.jpg) no-repeat 0 0;
	text-indent: -9999px;
}

#header_menu_sec {
	height: 32px;
}

#header_left #header_menu_sec li {
	display: inline; /* necessary to fix ie6 double margin bug */
	float: left;
	margin: 0px 0 0px 16px;
}

#header_left #header_menu li a.clink01:hover {
	background: url(../buttons/button_calculatoare.jpg) no-repeat 0 -32px;
}

#header_left #header_menu li a.clink02:hover {
	background:  url(../buttons/button_electronice.jpg) no-repeat 0 -32px;
}

#header_left #header_menu li a.clink03:hover {
	background: url(../buttons/button_accesorii.jpg) no-repeat 0 -32px;
}

.active_cal {
	background: url(../buttons/button_calculatoare.jpg) no-repeat 0 -32px !important;
}

.active_ele {
	background:  url(../buttons/button_electronice.jpg) no-repeat 0 -32px !important;
}

.active_acc {
	background: url(../buttons/button_accesorii.jpg) no-repeat 0 -32px !important;
}

.category {
	float: left;
	display: inline;
	width: 191px;
	min-height: 2em;
	height: auto;
	padding: 0 0 16px 0;
	background: #E7EEF4;	
}

/*\*/
* html .category {
	height: 2em;
}
/**/

.category  h3 a {
	font-family: Arial, Verdana, Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: #0271BF;
	text-decoration: none;
}

.category  h3 a:hover {
	text-decoration: underline;
}

.category img {
	float: left;
	margin: 0 0 0 12px;
}

.catsep {
	margin-right: 9px !important;
}

.cat_wrapper {
	float: left;
	height: auto;
	margin: 0 0 16px 0;	
	background: url(../images/cat_bg.jpg) repeat-y top left;	 
}

#top_banner {
	font-size: 0;
}

.productc {
	float: left;
	display: inline;
	width: 146px;
	height: auto;
	padding: 0 12px 12px 12px;
	border-bottom: 1px solid #D7E3EE;
	border-left: 1px solid #D7E3EE;
	border-right: 1px solid #D7E3EE;	
	font-family: Arial, Verdana,  Helvetica;
	font-size: 12px;
	color: #4F555B;
}

.productc p {
	line-height: 12px;
}

.prodc_name {
	display: block;
	margin: 12px 0 12px 0;
	color: #358ECD;
	font-weight: bold;
	text-decoration: none;
}

.productc input {
	display: block;
	clear: both;
	margin: 8px auto 8px auto; 
}

.productc .price {
	margin-top: 4px !important;
}

.productc .buy_img {
	margin-top: 4px !important;
}
	
#product_comp {
	margin-top: 8px;
}	
	
#product_comp h4 {
	display: block;
	min-height: 1.85em;
	height: auto;
	padding: 10px 0 0 16px;	
	border-top: 1px solid #D7E3EE;
	background: #E7EEF4 url(../images/bg_link_categ.jpg) repeat-x top left;
	color: #358ECD;
	font-size: 12px !important;
	font-weight: bold;
}	
	
/*\*/
* html #product_comp h4 {
	height: 2em;
}
/**/

.prodc_img {
	display: block;
	width: 123px;
	margin: 0 auto;
}

#prods {
	display: block;
	margin: 8px 0 0 0;
}

#prods h4 {
	display: block;
	min-height: 1.85em;
	height: auto;
	margin-bottom: 8px;
	padding: 10px 0 0 16px;	
	border-top: 1px solid #D7E3EE;
	background: #E7EEF4 url(../images/bg_link_categ.jpg) repeat-x top left;
	color: #358ECD;
	font-size: 12px !important;
	font-weight: bold;
}

/*\*/
#prods h4 {
	height: 1.85em;
}
/**/
	
#prods p {	
	margin: 0 8px 4px 16px;
	line-height: 12px;	
}

#prods ul {
	width: 140px;
	margin: 0 auto;
}

#prods ul li {
	margin: 0 0 8px 0;
}

#prods_int {
	margin: 16px 0 0 0;
}

#prods_int img{
	margin: 0 8px 8px 0;
}

.category .subcategories {
	margin: 0 9px 0 0;
}

/*\*/
* html .category .subcategories {
	margin: 0 5px 0 0;
}
/**/

.cat_title {
	display: block;
	height: 34px;
	padding: 6px 0 8px 0;
	margin: 0 0 16px 0;
	padding-left: 12px;
	border-top: 1px solid #DCEAF1;
	background: #FAFCFC url(../images/bg_cattitle.jpg) repeat-x bottom left;
}

.cat_title span {
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.all_button {
	background: #FFFFFF;
	height: 30px;
} 

.all_button a img {
	margin: 0 0 0 -2px;
}

#catpage_title {
	display: block;
	width: 580px;
	height: 2.3em;
	margin: 0 0 16px 0;
	padding-left: 12px;
	font-family: Arial, Verdana, Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #0271BF;
	line-height: 2.3em;
	background: url(../images/bg_maintitle.jpg) repeat-x top left;	
}

.small_banner {
	margin: 8px 0 0 32px;
}


/*** Added September 3rd ***/

#sl_div  {
	position: relative;
}

.special_link {
	position: absolute;
	top: 74px;
	left: 0;
	display: block;
	width: 59px;
	height: 32px;
	background: url(../buttons/mlink07.jpg) no-repeat 0 0;
	text-indent: -9999px;
	text-align: left !important;
}

a.special_link:hover {
	background: url(../buttons/mlink07.jpg) no-repeat 0 -32px;
}

.special_link1 {
	position: absolute;
	top: 74px;
	left: 60px;
	display: block;
	width: 90px;
	height: 32px;
	background: url(../buttons/mlink04_c.jpg) no-repeat 0 0;
	text-indent: -9999px;
	text-align: left !important;
}

a.special_link1:hover {
	background: url(../buttons/mlink04_c.jpg) no-repeat 0 -32px;
}